/* 
サンプルカラー
ブルー: #22559D;
*/

/* -------------------
ページ内リンクボタン
--------------------- */
.qanda_innerlinklist {
  display: flex;
  flex-wrap: wrap;
  max-width: 1000px;
  margin-left: auto;
  margin-right: auto;
  margin-bottom: 30px;
}

.qanda__innerlinklist-item {
  width: 32%;
}
.qanda__innerlinklist-item:not(:nth-child(3n)) {
  margin-right: 2%;
}
@media screen and (max-width: 1260px) {
  /* .qanda__innerlinklist-item:nth-child(4n) {
    margin-right: 20px;
  } */
}
@media screen and (max-width: 767px) {
  .qanda__innerlinklist-item {
    width: 100%;
  }

  .qanda__innerlinklist-item:not(:nth-child(3n)) {
    margin-right: 0;
  }
}

.qanda__innerlinklist-link {
  font-size: 1.1em;
  font-weight: bold;
  color: #333;
  /* display: block; */
  display: flex;
  /* width: 230px; */
  /* width: 31%; */
  height: 85px;
  justify-content: center;
  align-items: center;
  /* text-align: center; */
  line-height: 1.5;
  padding: 20px 40px 20px 40px;
  margin-bottom: 20px;
  border: 2px solid #22559D;
  border-radius: 5px;
  position: relative;
}
.qanda__innerlinklist-link::after {
  content: '';
  position: absolute;
  top: 50%;
  right: 17px;
  transform: translate(0, -50%);
  width: 17px;
  height: 17px;
  background-image: url('../img/qanda/arrow_down.png');
  background-size: contain;
  background-repeat: no-repeat;
}

@media screen and (max-width: 767px) {
  .qanda__innerlinklist-link {
    width: 100%;
  }
}

@media screen and (max-width: 767px) {
  #qanda-cat01,
  #qanda-cat02,
  #qanda-cat03,
  #qanda-cat04,
  #qanda-cat05,
  #qanda-cat06 {
    padding-top: 70px;
    margin-top: -70px;
  }
}

/* -------------------
QandA部分
--------------------- */
.qanda-container {
  margin-bottom: 50px;
  max-width: 1000px;
  margin-left: auto;
  margin-right: auto;
}
.qanda-container:last-of-type {
  margin-bottom: 100px;
}

.qanda-title {
  background-color: #22559D;
  padding: 10px 10px 10px 20px;
  color: #fff;
  font-weight: bold;
  font-size: 1.5em;
  margin-bottom: 30px;
  position: relative;
}

.qanda-sub_desc {
  position: absolute;
  left: 0;
  bottom: -2em;
  color: #333;
  font-size: 16px;
  font-weight: normal;
}

.qanda__list {
  
}

.qanda__list-item {
  border-bottom: 1px solid #b1b1b1;
  cursor: pointer;
}

.qanda__list-link {
  font-size: 1.3em;
  letter-spacing: 0.05em;
  color: #22559D;
  line-height: 1.5;
  display: block;
  text-decoration: none;
  padding: 40px 67px 40px 60px;
  font-weight: bold;
  position: relative;
}
.qanda__list-link::before {
  content: '';
  position: absolute;
  top: 50%;
  left: 10px;
  transform: translate(0, -50%);
  width: 38px;
  height: 38px;
  background-image: url('../img/qanda/icon_question.png');
  background-size: contain;
  background-repeat: no-repeat;
}
@media screen and (max-width: 767px) {
  .qanda-sub_desc {
    font-size: 14px;
  }

  .qanda__list-link {
    padding: 20px 60px 20px 51px;
  }
  .qanda__list-link::before {
    width: 30px;
    height: 30px;
  }
}

.qanda__list-link-plus01 {
  position: absolute;
  top: 50%;
  right: 34px;
  transform: translate(0, -50%);
  background-color: #22559D;
  width: 2px;
  height: 30px;
  transition: .2s all ease-in-out;
}
.qanda__list-item.active .qanda__list-link-plus01 {
  transform: translate(0, -50%) rotate(90deg);
}

.qanda__list-link-plus02 {
  position: absolute;
  top: 50%;
  right: 34px;
  transform: translate(0, -50%) rotate(90deg);
  background-color: #22559D;
  width: 2px;
  height: 30px;
}
@media screen and (max-width: 767px) {
  .qanda__list-link-plus01 {
    height: 20px;
  }
  .qanda__list-link-plus02 {
    height: 20px;
  }
}

.qanda__list-answer {
  color: #333;
  font-size: 1.1em;
  letter-spacing: 0.05em;
  line-height: 1.5;
  padding: 40px 20px 40px 63px;
  font-weight: bold;
  display: none;
  position: relative;
}
.qanda__list-answer::before {
  content: '';
  position: absolute;
  top: 50%;
  left: 10px;
  transform: translate(0, -50%);
  width: 38px;
  height: 38px;
  background-image: url('../img/qanda/icon_answer.png');
  background-size: contain;
  background-repeat: no-repeat;
}
@media screen and (max-width: 767px) {
  .qanda__list-answer {
    padding: 20px 20px 20px 54px;
  }
  .qanda__list-answer::before {
    width: 30px;
    height: 30px;
  }
}